# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.CustomerCreditTransferInitiationV11

Packages that use CustomerCreditTransferInitiationV11
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of CustomerCreditTransferInitiationV11 in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as CustomerCreditTransferInitiationV11
Modifier and Type
Field
Description
`protected CustomerCreditTransferInitiationV11`
Document.`cstmrCdtTrfInitn`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return CustomerCreditTransferInitiationV11
Modifier and Type
Method
Description
`CustomerCreditTransferInitiationV11`
ObjectFactory.`createCustomerCreditTransferInitiationV11()`
Create an instance of `CustomerCreditTransferInitiationV11`
`CustomerCreditTransferInitiationV11`
Document.`getCstmrCdtTrfInitn()`
Gets the value of the cstmrCdtTrfInitn property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type CustomerCreditTransferInitiationV11
Modifier and Type
Method
Description
`void`
Document.`setCstmrCdtTrfInitn(CustomerCreditTransferInitiationV11 value)`
Sets the value of the cstmrCdtTrfInitn property.